<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Page</title>
</head>
<body>
	<h1 align="center">Contact Page</h1>
	<a href="../discussion/index.html">Go back to Home Page</a>
	<hr>
	<main>
		<section>
			<h1>Zuitt IT Solutions</h1>
		</section>
		<section name="packages">
			<h3>Products Offered</h3>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<hr>

		<section>
			<h2>Contact Form</h2>
		</section>
		<form action="../discussion/index.html">
			<label for="fname">First Name:</label>
			<br>
			<input type="text" name="firstName" id="fname" required autocomplete />
			<br>
			<label for="lname">Last Name:</label>
			<br>
			<input type="text" name="lastName" id="lname" required autocomplete />
			<br>
			<label for="emailInput">Email:</label>
			<br>
			<input type="text" name="email" id="emailInput" required autocomplete />
			<br>
			<label for="cNum">Contact Number:</label>
			<br>
			<input type="text" name="contactNo" id="cNum" required autocomplete />
			<br>
			<label for="servType">Service Type:</label>
			<br>
			<select name="serviceType" id="servType">
					<option value="frontEnd">Front End Programming</option>
					<option value="backEnd">Back End Programming</option>
					<option value="fullStack">Full Stack Web Development</option>
			</select>
			<br>
			<label>Preferred Contact:</label>
			<br>
			<input type="checkbox" name="chbEmail" id="chbEmail" value="email">
			<label for="chbEmail">Email</label>
			<br>
			<input type="checkbox" name="chbPhone" id="chbPhone" value="phone">
			<label for="chbPhone">Phone</label>
			<br>
			<label for="radioPack1">Package:</label>
			<br>
			<input type="radio" name="package" id="radioPack1" value="basic">
			<label for="radioPack1">Basic</label>
			<br>
			<input type="radio" name="package" id="radioPack2" value="premium">
			<label for="radioPack2">Premium</label>
			<br>
			<textarea name="message" id="messageInput" rows="5"></textarea>
			<br>
			<button type="submit">Send Inquiry</button>
			<button type="reset">Reset</button>
			<hr>

		</form>
	</main>
</body>
</html>